{
  "hostname": "keepersecurity.eu",
  "clientId": "your_client_id",
  "privateKey": "your_private_key",
  "serverPublicKeyId": "your_server_key",
  "appKey": "your_app_key",
  "appOwnerPublicKey": "your_public_key"
}
